if(select count(*) from VCLib.[T_IDENTITY] where IdentityName = 'iszl_service_user') = 0
begin

declare @identId uniqueidentifier
set @identId = NewId()

declare @userId uniqueidentifier
set @userId = NewId()

insert into VCLib.[T_IDENTITY] (IdentityID, IdentityName) values (@identId, 'iszl_service_user')

insert into vclib.T_USERS (UserID, "Identity") values (@userId, @identId)

insert into ISZL.[T_USERS] (UserID) values (@userId)

end